/* CSS crunched with Crunch - http://crunchapp.net/ */
@font-face {
  font-family: 'Ubuntu-Bold';
  src: url('../fonts/Ubuntu-Bold.woff') format('woff'), url('../fonts/Ubuntu-Bold.eot') format('eot'), url('../fonts/Ubuntu-Bold.svg') format('svg'), url('../fonts/Ubuntu-Bold.otf') format('opentype'), url('../fonts/Ubuntu-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'Ubuntu-Medium';
  src: url('../fonts/Ubuntu-Medium.woff') format('woff'), url('../fonts/Ubuntu-Medium.svg') format('svg'), url('../fonts/Ubuntu-Medium.otf') format('opentype'), url('../fonts/Ubuntu-Medium.ttf') format('truetype');
}
@font-face {
  font-family: 'Ubuntu-Regular';
  src: url('../fonts/Ubuntu-Regular.otf') format('opentype'), url('../fonts/Ubuntu-Regular.woff') format('woff'), url('../fonts/Ubuntu-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
/*размер шрифта*/
.grand,
h1 {
  font-size: 28px;
  line-height: 30px;
}
.big,
h2,
.pager-last,
.pager-next,
.pager-current,
.pager-item,
.review_head .rev_button,
.review_form .comment-fields--rating-options .form-radios .option {
  font-size: 20px;
  line-height: 34px;
}
.firm_section .title {
  font-size: 18px;
  line-height: 22px;
}
  
.average,
h3,
header .slogan,
.obl_section .title,
.obl_list .obl_section .title {
  font-size: 18px;
  line-height: 22px;
}
header .panel {
  padding: 5px 0 0 0;
  float: right;
}
.bayan {
  width: 44px;
  height: 44px;
  background: url('../images/bayan.png') center no-repeat;
  display: none;
  cursor: pointer;
}
.medium,
header .enter,
header .new_org,
.last_review h2,
.last_org_list h2,
.last_review .review .title,
.last_org_list .org_section .title,
.big_map .find,
.firm_section .tel,
.last_review_list .review .title,
.footer_bottom .age {
  font-size: 16px;
  line-height: 20px;
}
.regular,
body,
.review_form h3,
.near h3,
.near h2,
.last_review_list h3,
.contacts_block h3.name {
  font-size: 14px;
}
.small {
  font-size: 13px;
}
body {
  font-family: 'Ubuntu-Regular';
  color: #333333;
}
nav ul,
nav ul li,
nav ul li ul {
  padding: 0;
  margin: 0 ;
  list-style: none;
}
ul li:before {
  display: none;
}
a,
a:visited {
  color: #9D88DC;
}
a:hover {
  color: #9D88DC;
  text-decoration: none;
}
h1 {
  font-weight: normal;
  font-family: 'Ubuntu-Medium';
  margin: 0 0 17px 0;
}
h2 {
  font-weight: normal;
  font-family: 'Ubuntu-Medium';
  margin-top: 0;
  margin-bottom: 9px;
  line-height: 24px;
}
h3 {
  font-weight: normal;
  margin-top: 0;
  line-height: 26px;
  margin-bottom: 21px;
}
.button,
.button:visited {
  display: inline-block;
  vertical-align: top;
  height: 50px;
  line-height: 49px;
  text-align: center;
  padding: 0 20px;
  text-transform: uppercase;
  color: #fff;
  font-family: 'Ubuntu-Bold';
  background: #7D65C3;
  box-sizing: border-box;
  text-decoration: none;
  border-radius: 3px;
  cursor: pointer;
}
.button:hover,
.button:visited:hover {
  background: #296785;
  color: #fff;
}
p {
  line-height: 24px;
  margin-bottom: 20px;
}
textarea::-webkit-input-placeholder,
input::-webkit-input-placeholder {
  color: #9e9e9e;
}
textarea::-moz-placeholder,
input::-moz-placeholder {
  color: #9e9e9e;
}
header {
  background: #fff;
}
header .search_block {
  height: 38px;
  border: 1px solid #9e9e9e;
  border-radius: 3px;
}
header .search_block .form-submit {
  width: 38px;
  height: 38px;
  background: url('../images/loupe.png') center no-repeat;
}
header .search_block .form-text {
  height: 38px;
}
header .enter,
header .new_org {
  font-family: 'Ubuntu-Bold';
}
header .new_org {
  display: inline-block;
  background: #7D65C3;
  padding: 15px;
}
header .logo {
  float: left;
  margin: 0 36px 0 2px;
}
.logo img {
  width: 200px;
}
.main_page .logo img {
  width: 300px;
}
header .slogan {
  font-family: 'Ubuntu-Bold';
}
header .header_bottom_block {
  background: #9D88DC;
}
header .header_bottom_block .enter,
header .header_bottom_block .slogan,
header .header_bottom_block .new_org {
  color: #fff;
}
.search_block {
  height: 48px;
  border: #9e9e9e solid 1px;
  border-radius: 3px;
}
.search_block .form-submit {
  width: 46px;
  height: 48px;
  background: url('../images/loupe.png');
}
.search_block .form-text {
  height: 48px;
  padding: 0 50px 0 10px;
  box-sizing: border-box;
  border: 0;
}
.breadcrumbs {
  font-size: 14px;
  color: #fff;
}
.breadcrumbs a:visited,
.breadcrumbs a {
  color: #fff;
}
.hide,
.show_more {
  color: #7D65C3;
  border-bottom: 1px dashed;
  float: left;
}
.search_results {
  margin-bottom: 20px;
}
.search_results > div {
  margin: 5px 0;
}
.hide:hover,
.show_more:hover {
  text-decoration: none;
  border-bottom: #fff;
}
.stars {
  width: 70px;
  height: 11px;
  background: url('../images/stars.png');
}
.stars.four {
  background-position: -14px 0;
}
.stars.three {
  background-position: -28px 0;
}
.stars.two {
  background-position: -42px 0;
}
.stars.one {
  background-position: -56px 0;
}
.stars.zero {
  background-position: -71px 0;
}
.big_stars {
  display: inline-block;
  width: 100px;
  height: 16px;
  background: url('../images/big_stars.png');
}
.big_stars.four {
  background-position: -20px 0;
}
.big_stars.three {
  background-position: -41px 0;
}
.big_stars.two {
  background-position: -61px 0;
}
.big_stars.one {
  background-position: -82px 0;
}
.big_stars.zero {
  background-position: -103px 0;
}
.last_lists {
  margin-bottom: 30px;
}
.last_review,
.last_org_list {
  border: #c9c9c9 solid 1px;
}
.last_review h2,
.last_org_list h2 {
  font-family: 'Ubuntu-Regular';
  text-transform: uppercase;
  color: #636363;
  border-bottom: #c9c9c9 solid 1px;
}
.last_review .review .title,
.last_org_list .org_section .title {
  font-family: 'Ubuntu-Bold';
}
.last_review .review .title:before,
.last_org_list .org_section .title:before {
  content: '';
  display: block;
  position: absolute;
  top: 8px;
  left: 0;
  width: 15px;
  height: 13px;
  margin-left: -23px;
}
#gotomap,
.godown,
.goback {
  border-bottom: 1px dashed;
  cursor: pointer;
}
#gotomap:hover,
.goback:hover,
.godown:hover {
  border-bottom: #fff;
}
.last_review .review .title:before {
  background: url('../images/rev_ico.png') no-repeat;
}
.last_org_list .org_section .title:before {
  background: url('../images/org_ico.png') no-repeat;
}
.last_review .review .title a,
.last_org_list .org_section .title a {
  color: #636363;
  text-decoration: none;
}
.last_review .review .title a:hover,
.last_org_list .org_section .title a:hover {
  color: #9D88DC;
}
.review .text a {
  display: block;
}
.review .status {
  float: right;
  color: #9d88dc;
}
.error_block {
  padding: 10px;
  color: red;
}
.last_org_list .org_section .category a {
  color: #333333;
  text-transform: uppercase;
}
.big_map .find {
  position: absolute;
  top: 0;
  left: 0px;
  width: 320px;
  color: #fff;
  text-align: left;
  padding: 10px 20px 10px 74px;
  box-sizing: border-box;
  font-family: 'Ubuntu-Bold';
  background: url('../images/big_org_ico.png') no-repeat 18px 18px, #9D88DC;
}
.big_map .find span {
  font-family: 'Ubuntu-Bold';
}
.big_map .find p {
  line-height: 30px;
  margin-bottom: 0;
}
.map_nav_block {
  background: #A2A2A2;
}
.counter-block {
  margin: 10px 0;
  color: #666;
  font-size: 16px;
}
iframe.frame-page {
    width: 100%;
    height: 700px;
}
.page p {
  margin-bottom: 5px;
  line-height: 1.3;
}
.page h2 {
  margin: 20px 0 5px 0;
}
.page ul {
  padding: 10px 20px;
}
.page li {
  list-style-type: disc;
}

.select_js .opt_wrap {
  background: #fff;
  border: #c9c9c9 solid 1px;
  box-shadow: 0 2px 2px #000;
max-height: 200px;
overflow-y: scroll;
}
.select_js .option:hover {
  color: #fff;
  background: #EBEBEB;
}
.map_nav .title {
  color: #fff;
}
.select_js {
  background: #fff;
  color: #9e9e9e;
}
.select_js .content {
  padding: 0 40px 0 10px;
  background: url('../images/select_arrow.png') right top no-repeat;
}
.select_js.active .content {
  background-position: right bottom;
}

.firm_section .announce {
  overflow: hidden;
  font-size: 13px;
}
.firm_section .title a {
  color: #636363;
  text-decoration: none;
}
.firm_section .title a:hover {
  color: #9D88DC;
}
.firm_section .rev_count {
  color: #333;
  font-size: 13px;
  line-height: 13px;
}
.firm_section .tel {
  /*font-family: 'Ubuntu-Bold';*/
}
.firm_section .category,
.firm_section .adr{
  color: #333;
    margin-bottom: 8px;
}
.desc-form textarea {
    width: 250px;
    min-height: 200px;
    border: 1px solid #ccc;
    margin-bottom: 15px;
}

.login-form {
  margin: 20px 0 0 0;
}
.top_block {
  margin-top: 20px;
}
.firm_section:hover .stars.four {
  background-position: -14px -11px;
}
.firm_section:hover .stars.three {
  background-position: -28px -11px;
}
.firm_section:hover .stars.two {
  background-position: -42px -11px;
}
.firm_section:hover .stars.one {
  background-position: -56px -11px;
}
.firm_section:hover .stars.zero {
  background-position: -71px -11px;
}
.firm_section:hover {
  background: #fafafa;
  color: #444;
}
/*
.firm_section:hover a {
  color: #9D88DC;
}
*/
/*
.firm_section:hover .title a {
  color: #9D88DC;
}
*/
main > .with-space {
  margin: 20px auto;
}
.live .button {
    margin: 10px 0;
}
.review_form h3,
.near h2,
.last_review_list h3 {
  font-family: 'Ubuntu-Bold';
  color: #636363;
  text-transform: uppercase;
  padding: 18px 18px 0 18px;
}
.near h3 {
  font-family: 'Ubuntu-Bold';
  color: #636363;
  text-transform: uppercase;
  padding: 10px 15px 0px;
}
.qr-block, 
.own-block {
  margin: 0 15px;
}
.own-block .owner {
  padding: 5px 0 5px 30px;
  background: url('/images/money.png');
  background-repeat: no-repeat;
}
.qimage {
  margin:  0 0 0 5px;
}
.near_section,
.last_review_list .review {
  /*border-bottom: 1px solid #c9c9c9;*/
  font-size: 13px;
}
.last_review_list .review .title {
  font-family: 'Ubuntu-Bold';
}
.near_section .title a,
.last_review_list .review .title a {
  color: #4e4e4e;
  font-size: 14px;
}
.near_section .title a:hover,
.last_review_list .review .title a:hover {
  color: #9D88DC;
}
.near_section .distance,
.near_section .count {
  height: 23px;
  line-height: 22px;
  margin-right: 7px;
  border: #c9c9c9 solid 1px;
  color: #636363;
}
.near.hidden h3 {
  padding: 0;
  margin: 0 18px;
  cursor: pointer;
}
.near.hidden h3 span {
  border-bottom: 1px dashed;
}
.near.hidden h3 span:hover {
  border-bottom: none;
}
/*
.near_section > a {
  display: inline-block;
  background: url('../images/info.png') no-repeat;
  padding: 0 0 0 20px;
} */
.near_section .distance {
  background: url('../images/map_ico.png') 7px 3px no-repeat;
}
.near_section .count {
  background: url('../images/org_ico.png') 5px 5px no-repeat;
}
.obl_section .title {
  color: #9D88DC;
  margin-bottom: 17px;
}
.obl_list h4 {
  margin: 0px;
  padding: 0px;
  font-weight: normal;
}
.enumerator {
  color: #9e9e9e;
  line-height: 22px;
}
.obl_section a {
  color: #636363;
  text-decoration: none;
}
.obl_section a:hover {
  color: #9D88DC;
}
#city_map {
    width: 1400px;
    height: 400px;
    display: inline-block;
}
.map {
  position: relative;
}
.map .label {
  position: absolute;
  top: 40%;
  left: 46%;
  width: 26px;
  height: 27px;
  background: url("/images/metka.png") no-repeat;
}
/*PAGINATION*/
.item-list {
  margin: 15px 0;
}
.pager {
  display: inline-block;
}
.pager a {
  text-decoration: none;
}
.pager-last,
.pager-next,
.pager-current,
.pager-item {
  float: left;
  color: #9D88DC;
  margin-right: 30px;
  margin-bottom: 5px;
}
.pager-last a,
.pager-next a,
.pager-item a {
  color: #636363;
  text-decoration: none;
}
.pager-last a:hover,
.pager-next a:hover,
.pager-item a:hover {
  color: #9D88DC;
}
.pager-ellipsis {
  float: left;
  font-size: 24px;
  margin-right: 30px;
  color: #9D88DC;
}
.contacts_block {
  border: #c9c9c9 solid 1px;
  border-radius: 5px;
}
.contacts_block h3.name {
  color: #636363;
  font-family: 'Ubuntu-Regular';
}
.contacts_block .bottom .mistake {
  height: 26px;
  line-height: 25px;
  padding-left: 35px;
  background: url('../images/mistake.png') no-repeat;
}
.contacts_block .bottom .button_gray {
  display: inline-block;
  vertical-align: top;
  height: 28px;
  line-height: 27px;
  margin-right: 5px;
  padding: 0 5px;
  box-shadow: 0 0 2px #9e9e9e;
  text-decoration: none;
  border-radius: 5px;
}
.contacts_block .bottom .button_gray:hover {
  background: #9D88DC;
  color: #fff;
}
.contacts_block .bottom .button_color {
  display: inline-block;
  vertical-align: top;
  height: 28px;
  line-height: 27px;
  margin-right: 5px;
  padding: 0 10px;
  background: #9D88DC;
  box-shadow: 0 0 2px #9e9e9e;
  text-decoration: none;
  border-radius: 5px;
  color: #fff;
}
.contacts_block .bottom .button_color:hover {
  background: #008DD0;
  color: #fff;
}

.item_map {
  border: #9e9e9e solid 1px;
  border-radius: 5px;
  width: 100%;
  height: 350px;
  margin-bottom: 20px;
  overflow: hidden;
}
.show_big_map a {
  display: inline-block;
  padding-left: 30px;
  background: url('../images/map_ico.png') no-repeat;
}
.form-text,
.form-textarea {
  border: #9e9e9e solid 1px;
  border-radius: 3px;
  padding: 0 10px;
}
.form-textarea {
  padding: 10px;
}
.review_head .comment {
  color: #9D88DC;
  font-style: italic;
  margin-right: 5px;
}
.review_head .rev_button {
  height: 30px;
  line-height: 29px;
  text-align: center;
  background: #9D88DC;
  color: #fff;
  border-radius: 5px 5px 0 0;
}
.review_head .rev_button span {
  border-bottom: 1px dashed;
  /*background: url('../images/add_ico.png') right 6px no-repeat;*/
}
.review_head .rev_button span:hover {
  border-bottom: transparent;
}
.reviews {
  border: #9D88DC solid 2px;
}
.reviews .text {
  text-align: center;
}
.reviews .text p {
  margin-bottom: 5px;
}
.reviews .text .comment {
  font-family: 'Ubuntu-Bold';
}
.review_form {
  border-bottom: #9D88DC solid 1px;
}
.review_form .form-text {
  height: 39px;
  border-radius: 5px;
  border: #636363 solid 1px;
}
.review_form .form-textarea {
  height: 120px;
  border-radius: 5px;
  border: #636363 solid 1px;
}
.review_form .comment-fields--rating-options .form-radios {
  display: inline-block;
  vertical-align: middle;
  border: #636363 solid 1px;
  padding: 10px;
  border-radius: 5px;
  margin-top: 10px;
  margin-left: 30px;
}
.review_form .comment-fields--rating-options .form-radios .option {
  padding: 3px 17px 5px;
  border-radius: 5px;
  text-align: center;
  cursor: pointer;
}
.review_form .comment-fields--rating-options .form-radios .option[for="neutral_rating"] {
  color: #636363;
}
.review_form .comment-fields--rating-options .form-radios .option[for="neutral_rating"]:hover,
.review_form .comment-fields--rating-options .form-radios .option[for="neutral_rating"].checked {
  background: #636363;
  color: #fff;
}
.review_form .comment-fields--rating-options .form-radios .option[for="positive_rating"] {
  color: #33B458;
}
.review_form .comment-fields--rating-options .form-radios .option[for="positive_rating"]:hover,
.review_form .comment-fields--rating-options .form-radios .option[for="positive_rating"].checked {
  background: #33B458;
  color: #fff;
}
.review_form .comment-fields--rating-options .form-radios .option[for="negative_rating"] {
  color: #F40;
}
.review_form .comment-fields--rating-options .form-radios .option[for="negative_rating"]:hover,
.review_form .comment-fields--rating-options .form-radios .option[for="negative_rating"].checked {
  background: #F40;
  color: #fff;
}
.review_form #edit-comment-fields-twitter-wrapper {
  background: url('../images/twitter.ico') 0 center no-repeat;
}
.review_form #edit-comment-fields-twitter-wrapper label {
  color: #636363;
  font-style: italic;
}
.review_form .button_block .cansel {
  height: 49px;
  line-height: 48px;
  border: #636363 solid 1px;
  border-radius: 5px;
  font-family: 'Ubuntu-Bold';
  color: #636363;
  text-transform: uppercase;
  font-size: 14px;
}
.review_form .button_block .cansel:hover {
  color: #c9c9c9;
}
.review_block .review {
  border-bottom: #9e9e9e solid 1px;
}
.review_block .review.positive {
  background: rgba(0, 255, 0, 0.05);
}
.review_block .review.negative {
  background: rgba(255, 0, 0, 0.05);
}
.review_block .review.neutral{
    background: rgba(29, 56, 86, 0.15);
}
.review_block .review .info {
  text-align: center;
}
.review_block .review .info .likes a {
  width: 20px;
  height: 20px;
  line-height: 19px;
  color: #fff;
  text-decoration: none;
  border-radius: 3px;
  opacity: 0.67;
}
.review_block .review .info .likes a.like {
  background: #33B458;
}
.review_block .review .info .likes a.dislike {
  background: #F40;
}
.review_block .review .info .likes a:hover {
  opacity: 1;
}
.review_block .review .name {
  font-family: 'Ubuntu-Bold';
  color: #9e9e9e;
}
.review_block .review .date {
  color: #9e9e9e;
}
.error {
    margin: 5px 0;
    color: red;
    padding: 2px 0 0 20px;
    background: url('/images/error.png');
    background-repeat: no-repeat;
}
#result-city {
    text-align: left;
    position: absolute;
    display: block;
    background: #fff;
    border: 1px solid #ccc;
}
#result-city a {
    display: block;
    padding: 10px 15px;
}
a.active-link {
    background: #DADADA;
}

.search-result {
  position: absolute;
  z-index: 50;
  background: #fff;
}
.search-result ul {
  padding: 10px;
  border: 1px solid #ccc;
}
.search-result .delimitter {
  border: solid 1px #ccc;
  margin: 5px 0;
  overflow: hidden;
}
.active-link {
  background: #ccc;
}
.citylist a {
  display: block;
}
#city-search {
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 2px;
}
/*FOOTER*/
footer {
  background: #9D88DC;
  color: #fff;
}
footer .text {
  font-size: 13px;
}
footer .text p {
  line-height: 16px;
}
footer .link_group a {
  color: #fff;
  margin: 10px 15px 10px 0;
}
.footer_bottom .age {
  color: #fff;
  font-family: 'Ubuntu-Bold';
  padding: 0 2px;
  border: #fff solid 2px;
  border-radius: 8px;
}
#up, #down {
  width: 34px;
  height: 34px;
  background: url('../images/up_down.png') center center no-repeat;
  cursor: pointer;
  z-index: 500;
}
#down {
  position: absolute;
  top: 130px;
  right: 50px;
  transform: rotate(180deg);
}
#up {
  position: fixed;
  bottom: 200px;
  right: 50px;
  display: none;
}
.read-more {
  display: none;
  text-decoration: underline;
  cursor: pointer;
  margin: -20px 0 20px 0;
}
.read-more:hover {
  text-decoration: none;
}

.cbox-form .form-item {
  margin: 5px 0;
}
.cbox-form label {
  display: inline-block;
  width: 90px;
}
.cbox-form textarea {
  width: 350px;
  max-width: 350px;
  height: 100px;
  border: 1px solid #ccc;
  padding: 5px;
}
.cbox-form input[type=text],
.cbox-form input[type=password] {
  width: 240px;
  border: 1px solid #ccc;
  padding: 5px;
  display: inline-block;
}
.firm_list .firm {
  margin: 5px 0;
}
.firm_list .firm a {
  margin: 0 5px;
}
.ya_14_wrapper {
  margin-top: 15px;
}
.ya_9, .ya_12 {
  margin-left: -5px;
}
.ya_10, .ya_11 {
  border: #c9c9c9 solid 1px;
  border-radius: 5px;
  margin-bottom: 20px;
  padding: 9px 0;
}
.ya_15_wrapper {
  display: none;
}
.big_ya.fix {
  position: fixed;
  width: 260px;
  top:10px;
}
.mobile_ya {
  display: none;
}
.ya_list {
  margin-left: -10px;
}
.big_ya.fix.botFix {
  position: absolute;
  top:auto;
  bottom:0;
}
.last_review_list p {
  margin: 0;
}
.g_right {
  margin-bottom: 20px;
  text-align: center;
}
.g_bot {
  text-align: center;
}
@media screen and (max-width: 817px) {
  h1 {
    font-size: 22px;
  }
  body,
  .contacts_block .name {
    font-size: 13px;
  }
}
@media screen and (max-width: 500px) {
  h1 {
    font-size: 30px;
    text-align: center;
  }
  .category-page h1,
  .city-page h1 {
    width: 220px;
    display: inline-block;
  }
  #down {
    right: 0;
  }
  #up {
    bottom: 0;
    right: 0;
  }
  .bayan {
    display: inline-block;
    position: absolute;
    right: 10px;
  }
  .logo {
    display: inline-block;
  }
  .panel,
  .search_block,
  header .new_org {
    display: none;
  }
  header .new_org {
    width: 100%;
    margin: 10px 0;
    color: #fff;
  }
  header .panel {
    float: left;
    width: 100%;
    text-align: center;
  }
  .main_content .desc {
   /* height: 75px;*/
    overflow: hidden;
  }
  .read-more {
    display: block;
  }
  .report {
    display: none;
  }
  footer p,
  footer .metrika,
  .footer_bottom .age,
  footer .link_group {
    display: none;
  }
  .copyright {
    margin: 10px 0 0 0;
  }
  header .new_org {
    padding: 15px 0;
  }
  .metrika {
    display: none;
  }
  footer .logo {
    display: none;
  }
  footer .link_group a {
    margin: 5px 15px 5px 0;
  }
  .prnt {
    display: none !important;
  }
  .contacts_block h3.name {
    font-size: 16px;
    margin: 0px;
  }
  .contacts_block h3.name:after{
    content: ":";
  }
  .review_form .button {
    height: 35px;
    line-height: 35px;
    padding: 0 7px;
  }
  .review_form .form-textarea {
    width: 100%;
  }
  .contacts_block .descript {
    margin-left: 10px;
    margin-bottom: 10px;
    font-size: 14px;
  }
  .contacts_block .bottom .button_color,
  .contacts_block .bottom .button_gray.rvw {
    margin: 5px;
    display: block;
    text-align: center;
  }
  .item_map {
    border: none;
  }
  .live {
    display: none;
  }
  .counter-block {
    text-align: center;
  }
  .search_block {
    margin: 10px 0;
    float: left;
  }
  .search-result {
    left: 10px;
  }
  #city_map {
    width: 100%;
  }
  .map_nav_block {
    padding: 10px;
  }
  .map_nav {
    margin: 0;
    padding: 0;
  }
  .org_head h1 {
    word-break: break-word;
    white-space: normal;
  }
  .firm_section .title {
  	text-indent: 20px;
  }
  .near.hidden {
  	width: 296px;
  }
  .review_form .comment-fields--rating-options .form-radios {
  	margin-left: 0;
  }
  .review_form .comment-fields--rating-options .form-radios label.option {
  	font-size: 13px;
  }
  .near.hidden h3 span:hover {
    border-bottom: 1px dashed;
  }
  p {
    line-height: 18px;
  }
  footer {
    min-height: 130px;
    margin-top: -130px;
  }
  .contacts_block .descript,
  .contacts_block .descript div {
    display: block;
  }
  .review_form .button_block .cansel {
    font-size: 13px;
    float: left;
    height: 34px;
    line-height: 34px;
    padding: 0 7px;
  }
  .cbox-form textarea {
    width: 250px;
  }
  .nearQR {
    display: none;
  }
  .near h3 {
    padding: 0;
  }
  .near_section, .last_review_list .review {
    padding: 3px 0;
  }
  .review_head .comment{
    display: none;
  }
  .ya_15_wrapper {
    display: block;
  }
  .ya_12_wrapp {
     display: none;
  }
  .mobile_ya {
    display: block;
  }
  .big_ya {
     display: none;
  }
}
@media print {
    header,
    footer,
    aside,
    .near,
    .review_head,
    .reviews,
    .top_block,
    .contacts_block .bottom,
    .locationgroups {
      display: none;
    }
}


.day {
  float: left;
  width: 14%;
}

.day .weekday {
  background: #e3daff;
  font-size: 20px;
}

.day span {
  float: left;
  text-align: center;
  width: 100%;
  font-size: 16px;
  padding: 2px 0;
}

.break {
  float: left;
  width: 98%;
  text-align: center;
  background: #ccc;
  font-size: 20px;
}

.graph {
  overflow: hidden;
  margin: 0 0 10px 0;
}

@media screen and (max-width: 600px) {
  .day{
    float: none;
    width: 100%;
  }
}

@media screen and (max-width: 340px){
  .yandex-mobile-reverse-margin
  {
    margin-left: -17px;
  }

  .g_bot,
  .g_right{
    margin-left: -10px!important;
  }

  .ya_10, .ya_11{
    border: 0;
  }

}
